<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scroll Animation</title>
    <link rel="stylesheet" href="index.css" />

</head>

<body>

    <body>
        <h1>Scroll to see the animation</h1>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <div class="box">
            <h2>Content</h2>
        </div>
        <script src="index.js"></script>
    </body>
</body>

</html>